.container {
    width: 970px !important;
    /* padding: 50px; */
}

.login-screen2 {
    background-color: #1abc9c;
    min-height: 473px;
    padding: 24px 199px 0px 306px;
}

.login-logo {
    left: 120px;
    position: absolute;
    top: 120px;
    width: 260px;
}

.login-logo > img {
    display: block;
    margin-bottom: 6px;
    width: 100%;
}

.login-logo > h4 {
    margin-left: 0px;
    font-size: 20px;
    font-weight: 300;
    line-height: 30px;
    opacity: .95;
}

.wechat-login-form {    
    padding: 24px 23px 20px 150px;
}

.copyright {
    text-align: center;
    font-size: 14px;
    font-weight: 30px;
}